#viewBlockContent {
    margin-top: 4px;
}
.element-cr._inline {
    margin-bottom: 20px;
}
.p-admin-edit-inserts {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    height: 100%;
    margin-top: 10px;
    color: #b5b5b5;
}
.p-admin-edit-inserts.horizontal {
    flex-direction: row;
}
.p-admin-edit-inserts_i {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    min-width: 1px;
    min-height: 1px;
    padding: 0 0 5px 0;
    margin-right: 40px;
}
.p-admin-edit-insert {
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
}
.p-admin-edit-insert._enabled {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
body .p-admin-edit-insert._enabled {
    color: var(--versioncolor);
}
body._beauty .p-admin-edit-insert._enabled {
    color: var(--versioncolor);
}
body._health .p-admin-edit-insert._enabled {
    color: var(--versioncolor);
}
body._smile .p-admin-edit-insert._enabled {
    color: var(--versioncolor);
}
body._happiness .p-admin-edit-insert._enabled {
    color: var(--versioncolor);
}
body._velocity .p-admin-edit-insert._enabled {
    color: var(--versioncolor);
}
body._friend .p-admin-edit-insert._enabled {
    color: var(--versioncolor);
}
body._strength .p-admin-edit-insert._enabled {
    color: var(--versioncolor);
}
.p-admin-edit-insert._enabled {
    -webkit-transition: color 0.2s ease;
    transition: color 0.2s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
body .p-admin-edit-insert._enabled:hover {
    color: var(--versioncolor3);
}
body._beauty .p-admin-edit-insert._enabled:hover {
    color: var(--versioncolor3);
}
body._health .p-admin-edit-insert._enabled:hover {
    color: var(--versioncolor3);
}
body._smile .p-admin-edit-insert._enabled:hover {
    color: var(--versioncolor3);
}
body._happiness .p-admin-edit-insert._enabled:hover {
    color: var(--versioncolor3);
}
body._velocity .p-admin-edit-insert._enabled:hover {
    color: var(--versioncolor3);
}
body._friend .p-admin-edit-insert._enabled:hover {
    color: var(--versioncolor3);
}
body._strength .p-admin-edit-insert._enabled:hover {
    color: var(--versioncolor3);
}
.p-admin-edit-insert._enabled:active {
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
}
body .p-admin-edit-insert._enabled:active {
    color: var(--versioncolor4);
}
body._beauty .p-admin-edit-insert._enabled:active {
    color: var(--versioncolor4);
}
body._health .p-admin-edit-insert._enabled:active {
    color: var(--versioncolor4);
}
body._smile .p-admin-edit-insert._enabled:active {
    color: var(--versioncolor4);
}
body._happiness .p-admin-edit-insert._enabled:active {
    color: var(--versioncolor4);
}
body._velocity .p-admin-edit-insert._enabled:active {
    color: var(--versioncolor4);
}
body._friend .p-admin-edit-insert._enabled:active {
    color: var(--versioncolor4);
}
body._strength .p-admin-edit-insert._enabled:active {
    color: var(--versioncolor4);
}
.p-admin-edit-insert.type {
    color: lightslategray;
    font-size: smaller;
    font-weight: 400;
}

.p-admin_buttons._inline {
    margin: initial;
    flex-direction: row;
    display: flex;
}
.element-button:not(:last-child) {
    margin-right: 10px;
}

.element-cr.block_image,.element-cr.block_text {
    margin-top: 8px;
}

.p-admin_buttons._inline .t-button:not(:last-child) {
    margin-right: 30px;
}
.p-admin-table .thumbnail img {
    height: 50px;
}
.p-admin-table_cell {
    white-space: initial;
}
.p-admin_buttons._inline {
    flex-direction: row;
    justify-content: space-between;
}
.p-admin-sections {
    border: none;
    padding: 0;
}
.p-admin_header {
    justify-content: space-between;
}
.p-admin-table_cell .tools {
padding-right: 0;
}